Регистриране

Предупреждения


WordPress публикува ъпдейт за защита - 14.12.2018


WordPress 5.0 и предишните версии са засегнати от множество уязвимости. Нападател би могал да използва някои от тези уязвимости, за да поеме контрол над засегнатата система.

CERT България препоръчва на потребителите и администраторите да се запознаят със страницата на WordPress за нови актуализации за защита и да преминат към WordPress 5.0.1.

https://wordpress.org/news/2018/12/wordpress-5-0-1-security-release/


14.12.2018 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS